[Support-admins] Upgrade to svn 1.4?

Tom Copeland tom at infoether.com
Tue Nov 28 08:43:30 EST 2006


Some folks are running into compatibility problems when they're hitting
RubyForge with their svn 1.4 clients since we're running svn 1.3.  The
upgrade sounds pretty painless:

http://subversion.tigris.org/svn_1.4_releasenotes.html

Any comments on or objection to upgrading?

Yours,

tom



More information about the Support-admins mailing list